Passer au contenu principal
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
Récupérer tous les pipelines
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "displayOrder": 123,
      "id": "<string>",
      "label": "<string>",
      "stages": [
        {
          "archived": true,
          "createdAt": "2023-11-07T05:31:56Z",
          "displayOrder": 123,
          "id": "<string>",
          "label": "<string>",
          "metadata": {},
          "updatedAt": "2023-11-07T05:31:56Z",
          "writePermissions": "CRM_PERMISSIONS_ENFORCEMENT",
          "archivedAt": "2023-11-07T05:31:56Z"
        }
      ],
      "updatedAt": "2023-11-07T05:31:56Z",
      "archivedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

objectType
string
requis

Réponse

successful operation

results
object[]
requis
Last modified on April 13, 2026